/* Web All Forms Styles - Online Appointment, Contact Us, Testimonials and Feedback */
.loc_blk{border: 2px solid #3F3F4A; border-radius: 5px; padding: 5px; width: 96%; margin: 10px 0; clear: both;}

.loc_blk ul{padding: 10px 0 10px 10px ; float: left; width: 48%; }
.loc_blk ul li{padding: 0 0 0 30px; list-style: none; float: left; width: 95%;  font-family:"Open Sans",sans-serif; font-weight: 600; color: #3F3F4A;  font-size: 15px; line-height: 28px;}
.loc_blk ul li a{font-family: "Open Sans",sans-serif; font-weight: 600; color: #3F3F4A;}

.loc_blk_add{background: url(images/contact-icons.png) 5px -261px no-repeat;}
.loc_blk_phone{background: url(images/contact-icons.png) 4px -2px no-repeat;}
.loc_blk_fax{background: url(images/contact-icons.png) 4px -61px no-repeat;}
.loc_blk_mail{background: url(images/contact-icons.png) 2px -121px no-repeat;}
.loc_blk_website{background: url(images/contact-icons.png) 3px -184px no-repeat;}
.overlay {background: none; height: 450px; margin-top: -450px; position: relative; top: 450px; width: 100%;}
.map_blk {border: 2px solid #000000; clear: both; float: none;margin: 0 auto 10px; width: 95%;}

@media only screen and (max-width:979px){
.loc_blk ul{ width: 45%;}
}
@media only screen and (max-width:900px){
.loc_blk ul{width: 85%;}
}

@media only screen and (max-width:639px){

}

@media only screen and (max-width:479px){
.loc_blk ul{  padding: 10px 0 10px 0px;}
}